Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Яндекс.Метрика
Лента активности
  • Комментарии 8 июля 2020 23:59
    drug drug добавил комментарий в новость Модуль Multi-Language 3.9 для DLE
  • Опросы 7 июля 2020 19:34
    DEN DEN голосовал за Да
    Нет
    в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Комментарии 7 июля 2020 19:33
    DEN DEN добавил комментарий в новость Модуль Yandex.Disk Uploader 1.0 для DLE
  • Комментарии 7 июля 2020 19:32
    Japing Japing добавил комментарий в новость Модуль Yandex.Disk Uploader 1.0 для DLE
  • Комментарии 7 июля 2020 19:30
    DEN DEN добавил комментарий в новость Модуль Yandex.Disk Uploader 1.0 для DLE
  • Комментарии 7 июля 2020 19:25
    DEN DEN добавил комментарий в новость Модуль Yandex.Disk Uploader 1.0 для DLE
  • Регистрация 7 июля 2020 10:18
    solomonantal solomonantal зарегистрировался на сайт.
  • Опросы 6 июля 2020 16:11
    ramazello ramazello голосовал за в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Опросы 6 июля 2020 15:49
    vitarts vitarts голосовал за в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Рейтинг новостей 4 июля 2020 11:20
    vitass vitass ставил рейтинг
    • 40
    на новость Модуль Multi-Language 3.9 для DLE